## gui-ufw 26.04.0

=== debian/changelog ===
gui-ufw (26.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release, upstream changelog:
    - Fix Wayland crash
    - Added metainfo for stores
    - Removed deprecated profiles
    - Hided profiles by default
    - Removed tutorial
    - Updated translations
  * debian/control: remove no longer needed gir1.2-webkit2-4.1 dependency
  * Drop no longer needed debian/patches/webkit.patch
  * Drop debian/patches/metainfo.patch: merged upstream
  * Update debian/copyright

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 22 Jun 2025 02:32:43 +0200
