=== debian/control ===
Source: gui-ufw
Section: admin
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Devid Antonio Filoni <d.filoni@ubuntu.com>,
           Miriam Ruiz <miriam@debian.org>,
           Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-distutils-extra
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://costales.github.io/projects/gufw/
Vcs-Git: https://salsa.debian.org/python-team/packages/gui-ufw.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/gui-ufw

Package: gufw
Architecture: all
Depends: gir1.2-gtk-3.0,
         pkexec,
         python3-gi,
         ufw,
         ${misc:Depends},
         ${python3:Depends}
Description: graphical user interface for ufw
 gufw is an easy and intuitive way to manage your Linux firewall. It supports
 common tasks such as allowing or blocking pre-configured, common p2p, or
 individual port(s), and many others!
